[REL] RusMap 2.1 [1.37.x]

You can share and discuss other map mods here
dragonslayingmaster1
Posts: 51
Joined: 13 Jan 2018 19:46

18 Feb 2019 21:05

@mads1153 I'm using the latest legacy fix already. Here's the game log if this helps: https://privatebin.net/?8e1efbd137331ef ... 5AKeBPsC0=
My ETS2 Maps: Promods 2.40, Rusmap 1.8.1, Southern Region 7.8, Paris Rebuild 2.3, The Great Steppe 1.2

User avatar
mads1153
Posts: 964
Joined: 03 Jun 2015 19:33
Donation rank:
Location: Mandal, Agder
Contact:

18 Feb 2019 22:30

I would recommend to use original 2.27 road connection file instead because I see you have 2.30 unofficial road connection file.
This mod is so awesome :D

Using Promods 2.46 + Rusmap 2.1
Level 104 and played 3943 hours

ProMods Senior Beta Tester since 28 september 2018

dragonslayingmaster1
Posts: 51
Joined: 13 Jan 2018 19:46

19 Feb 2019 03:09

@mads1153 Didn't work, also tried removing southern region just in case but no luck.
My ETS2 Maps: Promods 2.40, Rusmap 1.8.1, Southern Region 7.8, Paris Rebuild 2.3, The Great Steppe 1.2

User avatar
bmwGTR
Moderator
Posts: 2656
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

19 Feb 2019 09:24

Hi,

you can try this:
viewtopic.php?f=28&t=25011

Best regards,
bmwGTR
ETS2: ProMods + North Macedonia Rework + Paris Rebuild
ATS: Coast to Coast + Sierra Nevada + PazzMod + Minor Urban Overhaul + Canadream


ProMods Moderator since April 2018

Image

changyu87
Posts: 92
Joined: 30 Apr 2017 22:15
Donation rank:

20 Feb 2019 04:41

Hi,

RusMap-def_v1.8.1.scs\def\vehicle\trailer_rusmap Remove the puller

trailer_storage.rusmap.sii File removal required


1.34.0.21s

ETS2: ProMods 2.32 + RusMap 1.8.1 + Emden 1.02c + Sardinia Addon 0.9.1 + Paris Rebuild 2.3 + Southern Region 7.8.0+AfroMap_2.0+The Great Steppe 1.2 +ScandinaviaMod map.0.4.1+SwedishIslandsMap_v1.0

EAST, NORTH, FRANCE & ITALY Baltic DLC

00:04:05.563 : <ERROR> [unit] File '<../../dlc_balt.scs | >/def/company/blt.dlc_balt.sii', line 2:
00:04:05.563 : <ERROR> Included at '<../../dlc_balt.scs | >/def/company.dlc_balt.sii', line 10:
00:04:05.564 : <ERROR> [unit] The unit name 'company.permanent.blt' is already taken by an existing unit (of type 'company_permanent').
00:04:05.564 : <ERROR> load_filtered_unit_array() - Failed to load units from file (/def/company.dlc_balt.sii)

DragonWolf5589
Posts: 15
Joined: 10 Feb 2016 13:19
Donation rank:

20 Feb 2019 13:47

is this going to get an update? as we are now on version 1.34 and there's been no update of this mod since ets2 1.31.

how do i get this to work on 1.34 with the latest promods? like others stated, mine just crashes, worked fine before the ets2 update and promods update

Shiva
Posts: 2099
Joined: 21 May 2015 01:09

20 Feb 2019 14:05

Youtube video of a Semi Truck in Monaco 2011. Route driven. Traffic map. Possible modern ETS2 routes 1 and 2 and their combinations.
ProMods v2.33 and RusMap v1.8.1 load order for ETS2 1.34

User avatar
EdgeGladiator
Posts: 2878
Joined: 11 Mar 2017 11:54
Location: Argenteuil, Ile-de-France

20 Feb 2019 16:04

Please post your game.log.
Image

ProMods Junior Beta-Tester and Translator

[WIP] Southern France rework
[REL] Mediterranean Map
[WIP] Maghreb Map
[REL] Real European Gas Stations Reloaded for Promods

[FR] Fiches conseille voyage : Route France, Espagne et Maroc on Yabiladi

DragonWolf5589
Posts: 15
Joined: 10 Feb 2016 13:19
Donation rank:

20 Feb 2019 16:12

Shiva wrote:
20 Feb 2019 14:05
Do you have the new [REL] ProMods 2.30+ Legacy Compatibility [1.31/1.32/1.33/1.34] [Upd 2019-02-17]

[GUIDE] RusMap Compatibility for 1.34

And you did update ProMods to v2.33 too?
thanks, i must have missed that guide, yes its promods 2.33 i got the legacy compatibilty but dont think i got the fixed def for rusmap, so i'll try that as that could be the issue as i dont have the fix def file at all. will report back later :)

EDIT: I also didnt notice southern map needs baltic dlc, so thats another reason. i only have 7.2.0 on my computer as well as the new 7.8 that needs baltic. cant seem to find 7.5.2 and the fix for it to work with ets2 1.34 (i posted on the SR topic as thats related to that mod)

as ive heard promods is "not compatible" with it, i'll wait for promods to update work with the latest dlc before buying it, as i heard it will just overwrite the area anyway

User avatar
FunTrucker_18
Posts: 79
Joined: 09 Jan 2019 01:13
Location: Germany

20 Feb 2019 16:38

Somebody uploaded appearently a fake version:

http://www.modhub.us/euro-truck-simulat ... -20-02-19/

Watch out!
Image

Image



Post Reply
  • Information